<?xml version="1.0" encoding="utf-8"?>
<extension key="org.civicrm.module.cividiscount" type="module">
  <file>cividiscount</file>
  <name>CiviDiscount</name>
  <description>Enables discount codes and automatic discounts for events and memberships.</description>
  <urls>
    <url desc="Main Extension Page">
      https://civicrm.org/extensions/cividiscount
    </url>
    <url desc="Documentation">
      https://github.com/civicrm/org.civicrm.module.cividiscount
    </url>
    <url desc="Support">https://civicrm.stackexchange.com</url>
    <url desc="Licensing">https://civicrm.org/license</url>
  </urls>
  <license>AGPL-3.0</license>
  <maintainer>
    <author>CiviCRM LLC</author>
    <email>info@civicrm.org</email>
  </maintainer>
  <releaseDate>2022-02-23</releaseDate>
  <version>3.8.5</version>
  <compatibility>
    <ver>5.36</ver>
  </compatibility>
  <comments>
    For support, please ask on chat.civicrm.org
  </comments>
  <civix>
    <namespace>CRM/CiviDiscount</namespace>
  </civix>
  <classloader>
    <psr4 prefix="Civi\" path="Civi"/>
  </classloader>
</extension>
